1
$\begingroup$

enter image description hereGood day, I'm new in this community but I'm using Blender since two years. I have tried to install the AMD ProRender in Blender 2.8 because on Mac it is the only way to use an AMD card. When I active the add-on in the add-on list Blender give this error.

Traceback (most recent call)
File "/private/var/folder/2w/_npvfg1n7f55sw55vdlh2t4c0000gn/T/AppTranslocation/D64D4A5A-5BD4-42E2_a4D4_CA17F82F1D45/d/Blender 2.8.app/Resources/2.80/scriptes/modules/addon_utiles.py", line 384, in enable mod.register()
FIle "/Users/Usernname/Library/Application Support/Blender/2.80/scripts/addons/rprblender/_init_.py", line 111, inn register
bpy.utils.register_class(RPREngine)
ValueError: expected RenderEngine, RPREngine class "view_update" function to have 3 args, found 2

Can someone help me please?

I searched only but nothing helped me

$\endgroup$
1
  • $\begingroup$ what is the error you are getting? $\endgroup$ – David Jun 21 '19 at 13:05

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.